Trivial: Fix the pep8 warning

The yaml should start with "---"

Change-Id: I55287e644ef39b4b24f522fda23e3039c647f4b6
changes/54/589054/1
wangqi 5 years ago
parent 4dd27f67f8
commit 2dddbf4dd9

@ -1,3 +1,4 @@
---
- name: Install octavia server
hosts: octavia_all
user: root

@ -1,3 +1,4 @@
---
- name: apt_package_pinning
src: https://git.openstack.org/openstack/openstack-ansible-apt_package_pinning
scm: git

Loading…
Cancel
Save